{
	"navigationBarTitleText": "",
	"disableScroll": true,
	"usingComponents": {
		"cCarcontent": "../../mycomponent/carcontent3/carcontent3",
		"van-collapse": "../../../dist/collapse/index",
		"van-collapse-item": "../../../dist/collapse-item/index",
		"van-transition": "../../../dist/transition/index",
		"van-popup": "../../../dist/popup/index",
		"van-icon": "../../../dist/icon/index",
		"van-loading": "../../../dist/loading/index"
	}
}
